
AH BRAKE (THAILAND) CO., LTD. - Sales support #375

Parent project # 540 (Closed): [PJ240011]MT MOC IoT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

Proposal IoT system and traceability system for production MOC line

20 Jan 2024 17:12 - Ryo Nozaki

Status: Closed Start date: 20 Jan 2024

Priority: Normal Due date: 31 Mar 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

26th Jan , we will submit quote for customer

History

#1 - 20 Jan 2024 17:13 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 21 Feb 2024 19:19 - Ryo Nozaki

- Due date changed from 26 Jan 2024 to 31 Mar 2024

#3 - 01 May 2024 14:51 - Ryo Nozaki

- Project changed from AH BRAKE (THAILAND) CO., LTD. to 133

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

#4 - 04 May 2024 16:19 - Ryo Nozaki

- Project changed from 133 to AH BRAKE (THAILAND) CO., LTD.

- Parent task set to #540
